<?php require_once('Connections/cn.php'); ?>
<?php
	$psw=$_GET['psw'];
	$psw1=$_GET['psw1'];
	if ($psw != $psw1)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Confirme nuevamente su contraseña"
	 	alert(msj);
		window.parent.document.chgPassword.password1.focus();
		window.parent.document.chgPassword.password1.value="";
	 </script>
	 <?php
	 }
?>